.progress {
	width: 60%;
}

.election-container {
	background-color:#E5E5E5;
	margin-top:20px;
	padding-bottom: 20px;
}

.widget-left {
	width:475px;
	/*float:left;*/
	margin-left:20px;
	background-color:#fff;
}

.widget-left h2, .widget-right h2 {
	color:#5c5c52;
	font-size:3em;
	border-bottom:1px solid #b0b0b0;
	padding-bottom:24px;
	font-family:Helvetica,Arial,sans-serif;
	font-weight:bold;
	padding-top:6px;
}

.widget-left h3.h3-with-top {
	border-top:1px solid #b6b3b3;
	padding-top:30px;
	margin-top:39px;
	margin-bottom:0;
}

.widget-left h3{
	color:#5c5c52;
	font-size:2em;
	padding-bottom:10px;
	margin-top:20px;
	margin-bottom:10px;
	font-family:Helvetica,Arial,sans-serif;
}

.widget-left h4 {
	font-size:1.5em;
	color:#5c5c52;
	font-family:Helvetica,Arial,sans-serif;	
	font-weight:400;
}
.widget-right h3 {
	color:#5c5c52;
	font-size:36px;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top: 10px;
	padding-top:27px;
	font-family:Helvetica,Arial,sans-serif;
}

.widget-right {
	width:320px;
	/*float:left;*/
	margin-left:20px;
	margin-right:20px;	
	background-color:#fff;
}

.graph-surround {
	background-color:#f3f3f3;
	margin-bottom: 25px;
}

.left-counted {
	font-family:Helvetica,Arial,sans-serif;
	float:left;
	width:225px;
	padding-top:45px;
	color:#5c5c52;

}



html body #main .election-container .liveresults_widget .district_result .button, .liveresults_widget .hoa_summary .button.widget1-btn {
	/*padding-top:27px !important;
	padding-bottom:0 !important;*/
	line-height: 1.2em;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
     height: auto;
     margin: 0 auto;
     display: block;
}

.left-counted .counted-text {
	font-size:4em;
	border-bottom: 1px solid #b0b0b0;
	padding-bottom:20px;
	letter-spacing:-3px;
}

.left-counted .counted-text.widget_2b {
	border-bottom: 1px solid #b0b0b0;
	padding-bottom:20px;
	letter-spacing:0px !important;
}

.left-counted .counted-text span {
	font-weight:normal;
	font-family:Helvetica,Arial,sans-serif;
	
}

.left-counted .total-counted {
	margin-top:10px;
	font-family:Helvetica,Arial,sans-serif;
	font-size:1.5em;	
	padding-top:6px;	
	
}

#widget2a_right,#widget2b_right {
	float:left;
	width:250px;
}


.graph-text,.graph-text-mobile {
	text-align:center;
	color:#5c5c52;
}

.widget-left .graph-percentage {
	font-size:3em;
}

.widget-right .graph-percentage {
	font-size:25px;
}

.widget-right select {
	margin-top:20px;
	margin-bottom:10px;
	width:100%;
	font-size:22px;
	color:#5c5c52;


}

html body .liveresults_widget .district_result .button, .liveresults_widget .hoa_summary .button {
	height:49px;
	font-size:1.5em !important;
	width:145px !important;
	padding-top:16px !important;
	

}

.liveresults_widget .hoa_summary .button-right {
	margin-left:12px !important;
}

.widget-left .highcharts-legend-item b{
	text-align:right;
	width:50px;
	display:inline-block;
	color:#737373;
}

.legend-div {
	padding-top:3px;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	width: 40px;
}

.legend-div-mobile {
	padding-top:3px;
	display: inline-block;
	margin-right: 10px;
	width: 20px;
}

.legend-div-percentage {
}


.left-counted .widget_2b {
	font-size:1.8em;
}
.right-graph {
	float:left;
}
.widget-right .counted-text {
	font-family:Helvetica,Arial,sans-serif;
	font-size:2em;
	color:#626259;
	float:left;
	line-height:30px;
	margin-top:50px;
}

.widget-right .progress-percent {
	padding-left:10px;
	padding-right:10px;
	width:30px;
	text-align:right;
}
.widget-right .progress-count {
	font-weight:bold;
}

.widget-right .total-li {
	border-top:1px solid #b6b3b3;
	border-bottom:1px solid #b6b3b3;
	font-weight:bold;
	padding-top:10px;
	margin-bottom:20px !important;
	
}

.widget-right .widget-total-text {
	text-transform:uppercase;
}

.widget-right .widget-total-value {
	text-align:right;
}

/* HOA summary page */

.election-results .main-holder .two-column {
	width:799px;
	padding-left:0;
}

.election-results .main-holder .two-column .wide {
	width:799px !important;
}

.election-results #content {
	padding-top:0;
}


#content .hoa-summary .title, 
#content .district-result .title,
#content .lc-summary .title,
#content .pb-results .title,
#content .results-summary .title
{
	display:block;
	background-color:#2a6aa6;
	-webkit-border-radius: 0 15px 0 0;
	-moz-border-radius: 0 15px 0 0;
	border-radius: 0 15px 0 0;
	height:93px;	
}

#content .hoa-summary .title h1,
#content .district-result .title h1,
#content .lc-summary .title h1,
#content .pb-results .title h1,
#content .results-summary .title h1
{
	font-family: Helvetica,Arial,sans-serif;
	background-color:#2a6aa6 !important;
	font-size:2.9em;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
	float:none;
	margin-top:5px;
	margin-bottom:0;
}

#content .hoa-summary .title h2,
#content .district-result .title h2,
#content .lc-summary .title h2,
#content .pb-results .title h2,
#content .results-summary .title h2
{
	color:#FFF;
	padding-left:16px;
	font-size:1.1em;
}


#content .hoa-summary .button,
.election-results #content  .button
{
	/*padding: 20px;
	font-size: 16px;
	background-color: #5c5c52;
	color:#fff;
	text-align: center;
	display:inline-block;
	width:130px;
	-moz-border-radius: 15px;
	 -webkit-border-radius: 15px;
	 border-radius: 15px;	
	 line-height:20px;
	 margin-top:15px;		 */

	 /*padding: 20px 40px 20px 20px;*/
	 padding: 10px 30px 10px 15px;
	 font-size: 1.4em;
	 background-color: #5c5c52;
	 color:#fff;
	 text-align: left;
	 display:inline-block;
	 width:215px;
	 -moz-border-radius: 15px;
	 -webkit-border-radius: 15px;
	 border-radius: 15px;	
	 line-height:20px;
	 margin-top:15px;		 
	 font-family:Helvetica,Arial,sans-serif;	
	 font-weight:normal;
	 background-image:url(../images/arrow_right.png);
	 background-position:95% 50%;
	 background-repeat:no-repeat;

	}

	.election-results #content  .button:hover {
/*	font-weight:bold;
text-decoration:none;*/
background-color:#000;
text-decoration:none;		
}

.btn-185 {
	width:185px !important;
}

.btn-center {
	text-align:center !important;
	
}

#content .hoa-summary .button-text-left,
.election-results #content .button-text-left
{
	text-align:left;
	width:190px;
	margin-top:0px;
}


#content .hoa-counted,
#content .lc-counted
{
	margin-left:20px;
	margin-top:40px;
	color:#5c5c52;
	text-align:center;}

	#content .hoa-counted .percent-number,
	#content .lc-counted .percent-number
	{
		font-family:Helvetica,Arial,sans-serif;
		font-size:4.4em;

		line-height:32px;
	}

	#content .hoa-counted .percent-sign,
	#content .lc-counted .percent-sign {
		font-family:Helvetica,Arial,sans-serif;
		font-size:2.1em;
		vertical-align:top;
	}


	#content .hoa-counted .percent-text ,
	#content .lc-counted .percent-text
	{
		display:block;
		font-family:Helvetica,Arial,sans-serif;
		font-size:1.6em;	
		text-align:center;	
		margin-top:10px;	
		text-transform:uppercase;

	}

	.progressbar-th {
		width:210px;
	}

	.percentage-th {
		width:40px;
	}

	#content .progress {
		margin-bottom:0px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;		

	}

	#content .hoa-progress {
		height:40px;
		margin-top:20px;
		margin-bottom:15px;
	}
	#selectDistrict {
		cursor:pointer;
	}
	#content .hoa-status,
	#content .lc-status
	{
		width:225px;
		color:#5C5C52;
		background-color:#F4F4F2;
		text-align:center;
		padding:10px 10px;
		margin-left:10px;
		font-family:Helvetica,Arial,sans-serif;
		font-size:1.4em;	
		line-height:1.5em;
	}

	#content .hoa-num-electors,
	#content .lc-num-electors
	{
		padding-bottom:5px;
	}

	#content .hoa-num-electors strong,
	#content .hoa-count-status strong,
	#content .lc-num-electors strong,
	#content .lc-count-status strong {
		font-family:Helvetica,Arial,sans-serif;
	}
	#content .hoa-count-status,
	#content .lc-count-status
	{
		border-top:1px solid #BEBEBB;
		padding-top:5px;
	}

	#content .hoa-summary select {
		margin-top:20px;
		margin-bottom:10px;
		width:400px;
		font-size:22px;
		color:#5D5E58;	
		margin-right:30px;
	}


	/* district summary page */


	.ecsa_results {
		padding:0 25px;
	}

	#content .district-result .button
	{
		padding: 20px 40px 20px 20px;
		font-size: 1.2em;
		background-color: #5c5c52;
		color:#fff;
		text-align: left;
		display:inline-block;
		width:160px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;	
		line-height:20px;
		margin-top:15px;		 
		font-family:Helvetica,Arial,sans-serif;

	}

	#content .ecsa_results h2 {
		font-family:Helvetica,Arial,sans-serif;
		font-size:2.1em;
	}

	#content .ecsa_results h3 {
		font-family:Helvetica,Arial,sans-serif;
		font-size:1.7em;
	}

	.election-results #content h2 {
		font-family: Helvetica,Arial,sans-serif;
		font-size:2.9em;	
	}


	.election-results #content h3 {
		background: none repeat scroll 0 0 #FFFFFF;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-radius: 0;
		color: #515151;
		margin-bottom: 40px;
		margin-top: 40px;
		padding-bottom: 15px;
		padding-left: 0;

		font-family:Helvetica,Arial,sans-serif;
		font-size:2.2em;	
	}

	.election-results #content .lc-fp-last-updated,
	.election-results #content .lc-cp-text,
	.election-results #content .hoa-cp-text,
	.election-results #content .lc-rlc-text,
	.election-results #content .electoral-results-text
	{
		font-family:Helvetica,Arial,sans-serif;
		font-size:1.0em;
		color:#727272;
	}

	.election-results #content .lc-rlc-text {
		font-size:1.4em;
	}

	/* generic table styles */

	.election-results #content table thead tr {
		color:#2a6aa6;
		font-size:1.3em;

	}

	.election-results #content table tbody tr {
		font-size:1.3em;

	}


	.election-results #content table .bold {
		font-weight:bold;
	}

	.election-results .table-striped > tbody > tr:nth-child(2n+1) > td, 
	.election-results .table-striped > tbody > tr:nth-child(2n+1) > th {
		background-color:#fafaf9;
	}
	.election-results .table-striped > tbody > tr.summary > th,
	.election-results .table-striped > tbody > tr.summary > td  {
		background-color: #fff;
	}
	.election-results .table-striped.firstpref > tbody > tr > th,
	.election-results .table-striped.firstpref > tbody > tr > td  {
		line-height: 20px;
	}
	.liveresults .table-striped.firstpref > thead > tr > th {
		background-color: #fff;
	}

	.election-results .table > thead > tr > th, 
	.election-results .table > tbody > tr > th, 
	.election-results .table > tfoot > tr > th, 
	.election-results .table > thead > tr > td, 
	.election-results .table > tbody > tr > td, 
	.election-results .table > tfoot > tr > td {
		vertical-align:middle;
		border:none;
		font-family:Helvetica,Arial,sans-serif;
		/*line-height: 30px;*/
	}

	.election-results .table > thead > tr > th, 
	.election-results .table > tbody > tr > th, 
	.election-results .table > tfoot > tr > th {
		font-size:1em;
		font-weight:normal;
		/*line-height: 30px;*/
	}


	.election-results .table .tr-border-top {
		border-top:1px solid #000;
	}

	.election-results #content .table .tr-border-top td {
		background-color:#fff;
	}


	.election-results .table .tr-border-bottom {
		border-bottom:1px solid #000;
	}

	.election-results #content .table .tr-border-bottom td {
		background-color:#fff;

	}

	.election-results .count-progress {
		margin-top:20px;
	}

	.electors-enrolled-text {
		color: #5C5C52;
		font-size: 1.2em;
		text-transform: uppercase;
	}

	.election-results #content .no-top-margin{
		margin-top:0px;
	}


	.election-results #content .lc-summary .extra-modules-surround h3 {

		background: none repeat scroll 0 0 #d8e361;
		border-radius: 20px;
		color: #5B5B52;
		font-size: 1.333em;
		line-height: 1.125em;
		margin: 0 0 10px;
		padding: 7px 15px 5px;
		border:none;
	}

	.extra-module-left,
	.extra-module-center,
	.extra-module-right {
		margin:0 20px 0 0;
		width:220px;
	}

	.extra-module-left .inner,
	.extra-module-center .inner,
	.extra-module-right .inner { 
		padding: 7px 0 0 16px;
		width: 190px;
	}

	.extra-module-left {
		margin-left:20px;
	}

	.widget1-bottom-div {
		background-color:#fff;
	}

/*
*
*
* from includes file 
*
*
*/

.liveresults {
		/*		background-color: #F5F5F5;
		border: 1px solid #E5E5E4;
		border-radius: 10px;*/
		padding: 25px;
	}
	.liveresults h2 {
		/*font-size: 16px;
		padding-bottom: 10px;
		padding-top: 10px;*/
		background: none repeat scroll 0 0 #FFFFFF;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-radius: 0;
		color: #5C5C52;
		font: 1.5em/1.091em 'ff-good-web-wide',Helvetica,Arial,sans-serif;
		margin-bottom: 10px;
		margin-top: 6px;
		padding-bottom: 5px;
		padding-left: 0;		
		
	}
	.liveresults p {
		line-height: 18px;
		padding-bottom: 8px;
	}
	.liveresults ul {
		padding-bottom: 15px;
	}


	.liveresults_widget {
		padding:30px;
	}

	/*.liveresults_widget .district_result h3 {
		font-size: 24px;
		font-weight: bold;
		padding-top: 10px;
		padding-bottom: 10px;
		}*/

		.liveresults_widget .district_result .votes_counted {
			background-color: #F5F5F5;
			border: 1px solid #E5E5E4;
			border-radius: 10px;
			padding: 10px;
			font-size: 16px;

			margin-bottom: 10px;
		}

		.liveresults_widget .district_result .cand_list .party{
			font-weight:bold;
			margin-bottom:10px;
		}
		.liveresults_widget .district_result .cand_list li {
			/*	border-bottom: 1px solid #E5E5E4;*/
			padding-bottom: 5px;
			margin-bottom: 5px;
			font-size: 18px !important;
		}
		.liveresults_widget .district_result .button, .liveresults_widget .hoa_summary .button {
			padding: 10px 70px 10px 15px;
			font-size: 16px;
			/*background-color: #77776B;*/
			background-color: #5c5c52;

			color:#fff;
			text-align: left;
			display:inline-block;
			width:130px;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			border-radius: 15px;	
			line-height:1.2em;
			background-image:url(../images/arrow_right.png);
			background-position:95% 50%;
			background-repeat:no-repeat;


		}

		.liveresults_widget .hoa_summary .button-right {
			margin-left:20px;
		}



		.liveresults_widget .district_result .button:hover, .liveresults_widget .hoa_summary .button:hover {
			background-color:#000;
			text-decoration:none;	
		}

		.liveresults_widget .district_result {
			/*padding: 10px;*/
			/*padding-bottom: 25px;*/
			/*border-bottom: 1px solid #E5E5E4;*/
			display: none; // Don't show any by default
		}
		.liveresults_widget .district_result_none {
			padding-top: 10px;
			font-size: 1.4em;
			color: #B0B0B0;
			/*font-family:Helvetica,Arial,sans-serif;*/
			font-family:Helvetica,Arial,sans-serif;
		}

		.liveresults_widget .district_choose_wrap {

		}

		.nothing-chosen {
			/* background-color: #FF0000;*/
			border: 1px solid #E5E5E4;
			padding: 20px;
			margin: 20px;
		}
		.nothing-chosen-text {

		}

		/* end from includes file */


		.mod-liveresults {
			background-color: #FFFFFF;
		}
		.mod-liveresults.column {
			background-color: #E5E5E5;
			float: left;
		}
		/* election header */

		.election-header-surround {

			display:block;
			background-color:#d8e361;
			-webkit-border-radius: 15px 15px 0 0;
			-moz-border-radius: 15px 15px 0 0;
			border-radius: 15px 15px 0 0;
			height:93px;	
			margin-bottom:20px;
		}

		.election-header-surround .election-header-headings
		{
			padding-left:20px;
			padding-top:10px;
			height:83px;
			width:625px;
		}

		.election-header-surround .election-header-last-updated
		{
			width:110px;
			padding-top:10px;
			height:83px;
			background-color:#aebc21;

		}

		.election-header-surround .election-header-last-updated div {
			font-family:Helvetica,Arial,sans-serif;
			font-size:2.3em;
			padding-top:10px;
			line-height:1.1em;
			text-align:center;
		}

		.election-header-surround .election-header-last-updated span {
			font-size:.6em;
		}


		.election-header-surround .election-header-refresh 
		{
			width:225px;
			padding-top:10px;
			height:83px;
			background-color:#5c5c52;
			-webkit-border-radius: 0px 15px 0 0;
			-moz-border-radius: 0px 15px 0 0;
			border-radius: 0px 15px 0 0;	
		}


		.election-header-surround .election-header-refresh #refresh-results {
			width:52px;
			height:52px;
			background:url(../images/refresh-grey.png) no-repeat center;
			display:inline-block;
			margin-top:10px;
			text-indent:-9999px;
		}

		.election-header-surround .election-header-refresh #refresh-results:hover {
			background:url(../images/refresh-black.png) no-repeat center;
		}


		.election-header-surround .election-header-refresh .refresh-text {
			padding:10px 0px 0px 20px;
			width:130px;
			color:#fff;
			font-family:Helvetica,Arial,sans-serif;
			font-size:1.2em;
		}


		.refresh-btn-surround {
			margin-right:20px;
		}

		.election-header-surround .election-header-headings h1 {
			font-family: Helvetica,Arial,sans-serif;
			font-size:2.7em;
			color:#2f2f2a;
			margin-bottom:0px;
		}

		.election-header-surround .election-header-headings h2 {
			/*line-height: 1.5em;*/
			font-family: Helvetica,Arial,sans-serif;
			font-size:2.7em;
			line-height: .55em;
		}

		.election-header-surround .election-header-last-updated {
			display:block;
		}


		.refresh-text-link {
			display:none;
		}

		/* end header */


		/*mobile election frontpage */



		@media screen and (max-width: 1200px) {
			.election-results #content h2 {
				border-radius:0;
			}
		}

		@media screen and (max-width: 320px) {
			#widget2a_left_mobile, #widget2b_left_mobile {
				margin-left: -12px !important;
			}
		}


		@media screen and (max-width: 360px) {
			html body .liveresults_widget .district_result .cand_list li {
				font-size:1em;
			}
			.graph-surround .right-graph,
			.widget-right .counted-text {
				float: none;
			}
			.widget-right .counted-text {
				margin-top: 0;
				padding-bottom: 15px;
			}
			.widget-left h2, .widget-right h2 {
				 font-size: 2.4em;
			}
			.progress {
				width: 47%;
			}
			.graph-text-mobile {
				display: none;
			}
			#widget2a_left_mobile, #widget2b_left_mobile {
				margin-left: 0px;
			}	

			.widget-right .graph-percentage {
				font-size: 22px;
			}

		}

		@media screen and (max-width: 490px) {

			html body .liveresults_widget .hoa_summary .button.button-right {
				margin-left:0px !important;

			}



		}

		@media screen and (min-width: 980px) {
			.show-mobile{
				display:none !important;
			}

			.hide-mobile {
				display:block !important;
			}
		}

		@media screen and (max-width: 979px) {

.election-header-surround .election-header-refresh #refresh-results {
			margin-top:0px;
		}
		.election-header-surround .election-header-headings h2 {
					line-height: 1.5em;
				}
			.show-mobile {
				display:block !important;
			}

			.hide-mobile {
				display:none !important;
			}

			.refresh-text-link {
				display:block;
			}

			#widget2a_left_mobile,
			#widget2b_left_mobile {
				padding-left:0px;
			}

			.election-header-surround .election-header-headings {
				width:auto;
			}

			.election-results .main-holder .two-column {
				width:100%;
			}

			.election-results .main-holder .two-column .wide {
				width:100% !important;
			}

			.toggleMenu {
				top:173px !important;
			}

			.election-container .election-header-surround {
				border-radius:0;
			}

			.election-container .election-header-surround .election-header-headings {
				width:100%;
				/*height:120px;*/
				height: auto;
				background-color:#d8e361;	
				text-align:center;
				padding-left:0;
			}

			.election-container .election-header-surround .election-header-headings h1 {
				line-height:1.0em;
				/*margin-bottom:10px;*/
			}

			.election-container .election-header-surround .election-header-last-updated {
				width:50%;
			}

			.refresh-btn-surround {
				margin-right:0px;
				text-align:center;
				margin:0 35%;
			}

			.election-header-surround .election-header-refresh #refresh-results {
				margin-bottom:5px;
			}


			.election-header-surround .election-header-refresh .refresh-text {
				display:none;
			}

			.election-header-surround .election-header-refresh {
				width:50%;
				border-radius:0;	
			}

			.election-header-surround .election-header-last-updated div { 
				font-size:2.8em;
			}


			.election-header-surround .election-header-refresh .refresh-btn-surround a{
				font-size:1.26em;
				color:#fff;
				font-family:Helvetica,Arial,sans-serif;	
			}

			.election-header-surround .election-header-last-updated span {
				font-size:.45em;
			}

			.row-surround {
				width:100%;
			}


			.liveresults_widget {
				padding-left:0;
				padding-right:0;
			}


			.widget-left {
				margin-left:0;
				width:auto;
			}
			.widget-left h2,.widget-right h2 {
				font-family: Helvetica,Arial,sans-serif;
				padding-bottom:15px;
			}

			.widget-left h3 {
				font-family:Helvetica,Arial,sans-serif;
				margin-top:20px !important;
			}

			.widget-left h4 {
				font-family:Helvetica,Arial,sans-serif;
				margin-bottom:20px !important;
				font-size:1.4em;
			}


			.widget-left h2, .widget-right h2,
			.widget-left h3, .widget-right h3,
			.widget-left h4, .widget-right h4
			{

				text-align:center;
				width:90%;
				margin:0 auto;

			}

			.widget-left {
				text-align:center;
			}

			.widget-left a.button {
				margin:10px auto !important;

			}

			.widget-left .h3-with-top {
				line-height:1.2em;
			}

			.widget-left .left-counted {
				width:100%;
			}


			#widget2a_right {
				width:100%;
			}




			.widget-right {
				margin-left:0;
				margin-right:0;
				margin-top:20px;
				width:100%;
				text-align:center;
			}

			.widget-right select {
				width:90%;
			}

			.widget-right .cand_list {
				width:90%;
				margin-left:20px;
				text-align:left;
			}


			.liveresults_widget .district_result .button,
			.liveresults_widget .hoa_summary .button {
				padding: 15px 70px 15px 15px;
				font-size: 2em;
				/*background-color: #77776B;*/
				background-color: #5c5c52;

				color:#fff;
				text-align: left;
				display:inline-block;
				width:150px;
				-moz-border-radius: 15px;
				-webkit-border-radius: 15px;
				border-radius: 15px;	
				line-height:20px;
				background-image:url(../images/arrow_right.png);
				background-position:95% 50%;
				background-repeat:no-repeat;
				clear:both;
				font-size: 1.5em !important;
				height: 39px;
				padding-top: 20px !important;
				padding-bottom:25px !important;
				width: 145px !important;	
				font-family:Helvetica,Arial,sans-serif;    

			}

			.liveresults_widget .hoa_summary .button {
			  	line-height: 1.1em !important;
			    padding-bottom: 15px !important;
			    padding-top: 15px !important;
			}

			.liveresults_widget .hoa_summary .button.button-right {
				margin-left: 20px !important;
			}

			select.liveresults-select {
				width:280px;
				margin-left:20px;
			}

			.highcharts-container {
				margin:0 auto !important;

			}

			.district_result h3 {
				margin-top:10px;
				margin-bottom:10px;
				padding-top: 10px;
			}

			select.liveresults-select {
				margin:10px auto;
			}

			html body #main .election-container .liveresults_widget .district_result .button, .liveresults_widget .hoa_summary .button.widget1-btn {
				line-height: 1.3em;
			    padding-bottom: 10px !important;
			    padding-top: 10px !important;
			}

			.left-counted {
				padding-top: 25px;
			}
			.left-counted .counted-text {
			    padding-bottom: 25px;
			    width: 80%;
    			margin: 0 auto;
			}
			.widget-left {
			    padding-bottom: 0;
			}
			.widget-left h3.h3-with-top {
				width: 80%;
				  padding-top: 20px;
			}
			.widget-left h2, .widget-right h2, .widget-left h3, .widget-right h3, .widget-left h4, .widget-right h4 {
				width: 80%;
				line-height: 1.0em;
			}
			.widget-left h2, .widget-right h2 {
				font-weight: normal;
			}
			select.liveresults-select {
				width: 80%;	
				margin-bottom: 24px;
			}
			.graph-surround {
			    margin: 0 auto 20px;
			    width: 95%;
			    padding-left: 0;
			}

			.widget-right .cand_list {
			    margin: 0 auto;
			    width: 95%;
			    font-family: Helvetica,Arial,sans-serif;
			}
			.liveresults_widget hr {
				background-color: #B0B0B0;
				border: medium none;
				box-shadow: none;
				height: 1px;
				width: 80%;
			}
			.liveresults_widget .district_result .cand_list li {
			}
			.total-li {
				padding-bottom: 10px !important;
				padding-top: 10px !important;
				font-family: Helvetica,Arial,sans-serif;
			}
			.total-li span {
			    font-weight: normal;
			    line-height: 26px;
			}
			.progress {
				margin-bottom: 8px !important;

			}
		} 


		select.liveresults-select {
			margin-bottom: 20px;
			background: url("../images/arrow_down_small_combo.png") no-repeat scroll 100% 60%;
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;

			text-indent: 0.01px;
			text-overflow: '';
			outline-width: 1px;

			color: #555555;
			display: block;
			/*font-family: Helvetica,Arial,sans-serif;*/
			/*font-family:Helvetica,Arial,sans-serif;*/
			font-size: 18px;
			font-weight: normal;

			border: 1px solid #CCCCCC;
			border-radius: 0px;
			/*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
			margin-bottom: 28px;
			/*height: 50px;*/
			line-height: 50px;
			padding: 9px 7px 9px 7px;
			vertical-align: middle;
			margin-top:24px;
		}

		@media screen and (-webkit-min-device-pixel-ratio:0) {

			/*Chrome CSS here*/

			select.liveresults-select {
				padding: 0px 7px 0px 7px;
			}
		}

		select.liveresults-select:focus {
			border-color: #AAA;
		}

		select.liveresults-select::-ms-expand {
			display: none !important;
		}




		.election-results #content .btn-160 {
			padding: 15px 30px 17px 15px;
			margin-top: 10px;
			margin-left: 58px;
		}
		#content .hoa-summary #district-select {
			display: inline;
			margin-top: 10px;

		}


		.election-results #content table tbody .summary {
			border-bottom: none;

		}
		.election-results #content table tbody .summary td {
			line-height: 25px;
		}
		.liveresults .table .tr-border-top td {
			border-top:1px solid #5C5C52;
		}
		.liveresults .table .tr-border-bottom td {
			border-bottom:1px solid #5C5C52;
		}

		/* sum 4 table */

		.grey-fill {
			background-color:#5C5C52 !important;
			color:#fff;
		}

		html #content .liveresults .table-surround .table td.grey-fill {
			border-bottom:1px solid #5C5C52 !important;
		}

		html #content .liveresults .table-surround .table .tr-border-bottom td {
			border-bottom:2px solid #5C5C52 !important;
		}

		html #content .liveresults .table-surround .table .tr-border-top td, html #content .liveresults .table-surround .table #tr-border-top td {
			border-top:2px solid #5C5C52 !important;

		}

		.table-surround {
			overflow:auto;
		}


		.header-black {
			color:#000;
		}


		.election-results #main .main-holder .two-column #content .pb-results .title strong,
		.election-results #main .main-holder .two-column #content .district-result .title strong
		{
			font-family:Helvetica,Arial,sans-serif;
		}

		.results-table td,
		.results-table th {
			font-size:.769em;
			padding:5px !important;
		}

		.results-table thead tr th, 
		.results-table tbody tr th, 
		.results-table tfoot tr th {
			font-size:.769em;
			padding:5px !important;


			/*line-height: 30px;*/
		}

		html body #content .results-table thead tr {
			font-size:1em;
			padding:5px !important;

		}

		html body .table th, html body .table td { 
			line-height:17px;
		}


		
#widget2b_right .graph-text {
	line-height:1.3em;
}

#widget2b_right .graph-percentage {
	line-height:1em;
}

.liveresults-select option {
	font-family:Helvetica, Arial, sans-serif;
}
